
/* NRCUSTOM CSS for articles that display Maree's artwork */

table.artdetail {
border-collapse:collapse;

margin:0 0;
margin:0;
padding:0;
border-bottom:#999999 1px dotted;
	}
	
table.artdetail td {
	vertical-align:top;
	valign:top;
	margin-bottom:0;
	margin-top:0;
	padding-top:0;
	}
	
table.artdetail td p{
margin-bottom:0;
margin-top:15px;
margin-bottom:15px;	}
	
table.artdetail td.td1{
	width:320px;
	vertical-align:top;
	valign:top;
	margin-bottom:0;
	margin-top:0;
	padding-top:0;
	}
	
table.artdetail td.td1 p{
	margin-top:0;
	margin-bottom:0;
	padding-top:0;
	}

table.artdetail td.td3 p.dottedline {
	margin-bottom:5px;}
	
table.artdetail td.td2 {
		width:100%;

	}
	

table.artdetail td.td3 p{
margin-top:03px;;
margin-bottom:0;
padding-top:0;
}
	
	
table.artdetail td p.pstrong{
vertical-align:top;
color:green;
margin-top:0px;
padding-top:0;
}

	
table.artdetail td.td2 p {}

table.artdetail td.td2 p {
	text-align:justify;
	padding-left: 10px;
	padding-right: 10px;
	}
	
table.artdetail td.td2 p.pricetag{
	font-weight:bold;
	color:#590c95;
}

.td3 {table.artdetail td p{
	vertical-align:top;
	color:orange;
	}}

.pstrong {
	font-weight:bold}
	
td.td1 div.default div.yoo-gallery div.thumbnail,td.td3 div.default div.yoo-gallery div.thumbnail {
		padding:2px 3px;}
		
